<!DOCTYPE html>
<html>
	<head>
		<title>Act_15</title> 
		<link rel="stylesheet" type="text/css" href="css/estilo.css">
	 	<script type="text/javascript" src="js/codigo.js"></script>
	</head>
<body>
	
		<div id="visor">
			<img src='img/img1.jpg' alt='Imagen1' name='visor'/>
			<div id="titulo">Imagen1</div>
		</div>
		

	<div id="menu">
		<img src='img/img1.jpg' alt='Imagen1' name='fotos1' onclick="cambiarFoto(1)"/>
		<img src='img/img2.jpg' alt='Imagen2' name='fotos2' onclick="cambiarFoto(2)"/>
		<img src='img/img3.jpg' alt='Imagen3' name='fotos3' onclick="cambiarFoto(3)"/>
		<img src='img/img4.jpg' alt='Imagen4' name='fotos4' onclick="cambiarFoto(4)"/>
	</div>

</body>
</html>